<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="210px">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20px"
        android:layout_weight="1"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_jhmc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_70"
            android:text="计划名称："
            android:textSize="30px" />

        <TextView
            android:id="@+id/tv_jhsh"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_70"
            android:text="计划时间："
            android:textSize="35px" />


        <TextView
            android:id="@+id/tv_jhbc"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_70"
            android:text="计划班次："
            android:textSize="35px" />

        <TextView
            android:id="@+id/tv_jhms"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_70"
            android:text="描述："
            android:textSize="35px" />

        <TextView
            android:id="@+id/tv_zxqk"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="5px"
            android:gravity="center_vertical"
            android:minHeight="@dimen/px_70"
            android:text="执行情况："
            android:textSize="35px" />

    </LinearLayout>

    <TextView
        android:id="@+id/tv_zxzt"
        android:layout_width="200px"
        android:layout_height="match_parent"
        android:textColor="#000000"
        android:gravity="center"
        android:text="状态"
        android:textSize="40px" />


</LinearLayout>
